/*======= index.html =======*/
#page1 #content .col-1{ width:618px;}
#page1 #content .col-2{ width:328px; margin:0 0 0 34px;}
/**/
#page1 .footer-row .col-1{ width:305px;}
#page1 .footer-row .col-2{ width:654px; margin:0 0 0 20px;}

/*======= services.html =======*/
#page4 #content .col-1{ width:294px;}
#page4 #content .col-2{ width:649px; margin:0 0 0 32px;}
/**/
#page4 .footer-row .col-1{ width:630px;}
#page4 .footer-row .col-2{ width:327px; margin:0 0 0 22px;}
/*======= index-2.html =======*/
#page6 #content .col-1{ width:618px;}
#page6 #content .col-2{ width:328px; margin:0 0 0 34px;}
/**/
#page6 .footer-row .col-1{ width:305px;}
#page6 .footer-row .col-2{ width:654px; margin:0 0 0 20px;}
/*======= index-3.html =======*/
#page8 #content .col-1{ width:299px;}
#page8 #content .col-2{ width:648px; margin:0 0 0 26px;}
/**/
#page8 .footer-row .col-1{ width:654px;}
#page8 .footer-row .col-2{ width:305px; margin:0 0 0 20px;}
/*======= index-4.html =======*/
#page10 #content .col-1{ width:620px;}
#page10 #content .col-2{ width:328px; margin:0 0 0 32px;}
/**/
#page10 .footer-row .col-1{ width:300px;}
#page10 .footer-row .col-2{ width:650px; margin:0 0 0 23px;}
/*======= index-5.html =======*/

#page12 #content .col-1{ width:620px;}
#page12 #content .col-2{ width:328px; margin:0 0 0 32px;}
/**/
#page12 .footer-row .col-1{ width:300px;}
#page12 .footer-row .col-2{ width:650px; margin:0 0 0 23px;}
/*======= index-6.html =======*/

#page14 #content .col-1{ width:100%;}
